{
  callPackage
  , ownLib
}:

[
  (callPackage ./dmenu-scripts { })
  (callPackage ./update-system { })
  (callPackage ./nextcloud-sync/from-local.nix { })
  (callPackage ./nextcloud-sync/from-remote.nix { })
  (callPackage ./typo3-documentation-rendering { })
  (callPackage ./zcat-progress { })
  (callPackage ./project {
    inherit ownLib;
  })
]
